class CreateLogs < ActiveRecord::Migration[4.2]
  def change
    create_table :logs do |t|
      t.integer :user_id
      t.integer :recipe_id
      t.integer :source_recipe_id
      t.datetime :date
      t.integer :rating

      t.timestamps null: false
    end
  end
end
